Bug 148504 - HWCERT: Bull NovaScale 4020 [Goto Cert]
HWCERT: Bull NovaScale 4020
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Bull
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-08-30 16:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148504 None None None 2016-08-30 16:15 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:25 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-09-07 13:13:40-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: Embeddded PCI ATI Rage XL VGA video controller (8MB SDRAM)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-03 11:12:32-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: LSI Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-03 11:12:55-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: MAXTOR ATLASU320_36_SCAB120, 36 GByte
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-03 11:13:02-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: Intel Corp. 82870P2 P64H2 Chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-03 11:15:27-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: Intel Pro 1000 T    - PCI Ethernet 10/100/1000Mb/s<br> 
Intel Pro 1000 MT - PCI Ethernet 10/100/1000Mb/s Dual Port<br> 
Intel Pro 1000 MF - PCI Ethernet 1Gb/s Fiber Dual Port
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-03 11:15:33-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: Slimtype, Model: COMBO LSC-24081
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-03 11:16:38-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: 1024MB min/up to 16GB<br> 
DDR200/266 SDRAM - 4-way Interleaved<br> 
8 DIMM slots
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-03 11:18:48-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5692
Detail Notes: Intel Itanium 2 (up to 2)<br> 
1.0GHz   (1.5MB of L3 cache)<br> 
1.4GHz (3MB of L3 cache)<br> 
1.6GHz (3MB of L3 cache)<br> 
1.5GHz (6MB of L3 cache)<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-07 12:54:38-04


Note You need to log in before you can comment on or make changes to this bug.